<?php 
   
$PID = "input_extrabed";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");
$jnsTrans = "EXTRABED";
$judul = "Input Extrabed";
$laay = "005";

include "input_layanan.php";

    
?>


   